set prog="C:/Program Files/PS3 Media Server v1.50.1/PS3 Media Server/win32/ffmpeg.exe"
set prog2="C:/Program Files/PS3 Media Server v1.50.1/PS3 Media Server/win32/ffmpeg-RZ.exe"
set python="C:/Python27/python.exe"

set audio_in="G:/iTunes/music_import/Square/ff5_bigbridge.mp3"
set audio_in="G:/AV/_Kokai/Video/Samples/TestSamples/Audio/perfume.mp3"

rem set imgpath="C:/Documents and Settings/papa/My Documents/My Pictures/tv"
set imgpath="C:/Documents and Settings/papa/My Documents/My Pictures/SceneTest"
set imgpath="C:/Documents and Settings/All Users/Documents/My Videos/Audio/ClipArts"
set imgpath="C:/Documents and Settings/papa/My Documents/My Pictures/SceneClips/SceneClips1"
set imgpath="C:/Documents and Settings/papa/My Documents/My Pictures/TV/TV3"
set imgpath="C:/Program Files/PS3 Media Server v1.50.1/PS3 Media Server/regzamod/RzAAVplayer/test/test_imagelist.dat"

%python% ../RzAAVplayer.py %audio_in%  video_out.ts --timeseek 0 --clippath %imgpath% --seltype Auto --artist unknown --progpath %prog% --progpath2 %prog2%

pause
